footer {
	background-color: var(--color-primary);

	color: #fff;
}

.nav-footer ul {
	list-style: none;

	padding-left: 0;

	margin-bottom: 0 !important;
}

footer {
	font-weight: 300;
}

.icons-footer svg {
	fill: #fff;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: var(--color-secondary);
}

footer .nav-link:hover,
footer .nav-item.active .nav-link,
footer .nav-link.active {
	color: var(--color-secondary);
}

footer .nav-link {
	padding: 4px 0;
	text-transform: uppercase;
}

footer a:hover svg {
	fill: var(--color-secondary);
}

.tel-footer:before {
	background-color: #fff;
}

.email-footer:before {
	background-color: #fff;
}

.wpp-footer:before {
	background-color: #fff;
}

.tel-icon:before,
.pg-ag .tel-footer:before {
	background-color: var(--color-primary);
}

.pg-ag .wpp-footer:before {
	background-color: var(--color-primary);
}

.wpp-icon:before,
.tel-footer:hover:before,
.email-footer:hover:before {
	background-color: var(--color-secondary);
}

.tel-icon:hover:before {
	background-color: var(--color-secondary);
}

.wpp-footer:hover:before,
.wpp-icon:hover:before {
	background-color: var(--color-secondary);
}

#wpp-flutuante::before {
	background-color: var(--color-primary);

	color: #fff;
}
